Subject: acka-research-digest V2 #239
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest    Thursday, January 29 1998    Volume 02 : Number 239

----------------------------------------------------------------------

Date: Thu, 29 Jan 1998 00:11:52 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2666

> Append the following text to Rule 721, immediately preceded by the lowest
> roman numeral not already in the rule:
> "Farcical Hat Creation
>  Creating an Agenda Condition which is impossible to achieve under the
> current ruleset is Annoying."

Hopefully people will vote no on this.  First of all, anything is
possible as long as the current ruleset allows arbitrary changes to
the game state, which is generally the case around here.  Secondly,
"impossible" is a weasel word, or at least the arguments that come
to mind are weasly anyway.

For example, one could prolly argue that it is possible, under the 
current ruleset, to add the word "Saaremaa" to the ruleset, via 
proposal, assuming that is a hypothetical agenda condition.  Then,
it seems to reason, that a proposal with a list of changes to the
game state could be written to make any agenda condition true.  I
suppose the most trivial would be: "create rule 0 reading: this
rule has precedence over all rules, all of Malenkai's agenda conditions
are true by rule".  Of course, one could do it with legitimate rule
changes in a proposal too.

Even if the second supposition in the previous paragraph is false,
could you *prove* that it was *impossible* to achieve the agenda
condition?  That looks suspiciously like some famous hard problems,
or, since it is not currently possible at this time to add 
"Saaremaa" to the ruleset, virtually all agenda conditions are 
impossible by the type of logic that would be needed to make the
impossible argument.

Malenkai

------------------------------

Date: Thu, 29 Jan 1998 01:25:25 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2670

> Proposal 2670
> Dammit, Fix 340 before It Kills Us All!
> Slakko (Duncan Richer)
> 
> Amend Rule 340 by replacing section I with the following:
> 
> "I. The meaning of a word which is unambiguously misspelled will 
> be the same as if the word had been spelled correctly."

If anyone was thinking of voting against this in hopes of blocking
Slakko's win attempt, I encourage you not to. I was never completely
happy with the original wording of this rule, and the above does a
much better job (IMHO) of capturing the actual idea of permitting
spelling errors.

breadbox

------------------------------

Date: Thu, 29 Jan 1998 13:38:16 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2670

On Thu, 29 Jan 1998, Brian Raiter wrote:

> > Proposal 2670
> > Dammit, Fix 340 before It Kills Us All!
> > Slakko (Duncan Richer)
> > 
> > Amend Rule 340 by replacing section I with the following:
> > 
> > "I. The meaning of a word which is unambiguously misspelled will 
> > be the same as if the word had been spelled correctly."
> 
> If anyone was thinking of voting against this in hopes of blocking
> Slakko's win attempt, I encourage you not to. I was never completely
> happy with the original wording of this rule, and the above does a
> much better job (IMHO) of capturing the actual idea of permitting
> spelling errors.

This proposal of mine is really an unobjectionable one AFAICS.

I would like Vynd to consider issuing a CSR performing this change as soon
as possible.  If the CSR passes I will retract the proposal.

I don't see why I should get points if everyone wants to see the fix
happen.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Thu, 29 Jan 1998 07:38:59 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2670

> This proposal of mine is really an unobjectionable one AFAICS.
> 
> I would like Vynd to consider issuing a CSR performing this change as soon
> as possible.  If the CSR passes I will retract the proposal.
> 
> I don't see why I should get points if everyone wants to see the fix
> happen.

I would just as soon handle this via a proposal. Since this clearly is
not an inconsequential rule change, as the ambiguity of the preceding
events can testify, it falls somewhat outside of a CSR, IMHO.

breadbox

------------------------------

Date: Thu, 29 Jan 1998 17:46:39 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2670

> > Proposal 2670
> > Dammit, Fix 340 before It Kills Us All!
> > Slakko (Duncan Richer)
> > 
> > Amend Rule 340 by replacing section I with the following:
> > 
> > "I. The meaning of a word which is unambiguously misspelled will 
> > be the same as if the word had been spelled correctly."
> 
> If anyone was thinking of voting against this in hopes of blocking
> Slakko's win attempt, I encourage you not to. I was never completely
> happy with the original wording of this rule, and the above does a
> much better job (IMHO) of capturing the actual idea of permitting
> spelling errors.

Don't worry, not even *I* am considering trying to do that. I'm not 100%
sure this will have the desired effect, though. If a word is misspelt then
is it still a word? I'm not sure.

The Gingham Wearer.

------------------------------

Date: Thu, 29 Jan 1998 19:34:04 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2670

On Thu, 29 Jan 1998, The Gingham Wearer wrote:

> > If anyone was thinking of voting against this in hopes of blocking
> > Slakko's win attempt, I encourage you not to. I was never completely
> > happy with the original wording of this rule, and the above does a
> > much better job (IMHO) of capturing the actual idea of permitting
> > spelling errors.
> 
> Don't worry, not even *I* am considering trying to do that. I'm not 100%
> sure this will have the desired effect, though. If a word is misspelt then
> is it still a word? I'm not sure.

Are you trying to crash the game or something?  We haven't been playing
that way for 2 years.  You try and get that through and the whole game
collapses in a pile of spelling errors.

- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Thu, 29 Jan 1998 19:56:42 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2666

On Thu, 29 Jan 1998, Malenkai wrote:

> > Append the following text to Rule 721, immediately preceded by the lowest
> > roman numeral not already in the rule:
> > "Farcical Hat Creation
> >  Creating an Agenda Condition which is impossible to achieve under the
> > current ruleset is Annoying."
> 
> Hopefully people will vote no on this.  First of all, anything is
> possible as long as the current ruleset allows arbitrary changes to
> the game state, which is generally the case around here.  Secondly,
> "impossible" is a weasel word, or at least the arguments that come
> to mind are weasly anyway.
> 
> For example, one could prolly argue that it is possible, under the 
> current ruleset, to add the word "Saaremaa" to the ruleset, via 
> proposal, assuming that is a hypothetical agenda condition.  Then,
> it seems to reason, that a proposal with a list of changes to the
> game state could be written to make any agenda condition true.  I
> suppose the most trivial would be: "create rule 0 reading: this
> rule has precedence over all rules, all of Malenkai's agenda conditions
> are true by rule".  Of course, one could do it with legitimate rule
> changes in a proposal too.
> 
> Even if the second supposition in the previous paragraph is false,
> could you *prove* that it was *impossible* to achieve the agenda
> condition?  That looks suspiciously like some famous hard problems,
> or, since it is not currently possible at this time to add 
> "Saaremaa" to the ruleset, virtually all agenda conditions are 
> impossible by the type of logic that would be needed to make the
> impossible argument.

In general it may be difficult if not impossible to prove the Agenda
Condition can never become true.  However, it discourages the Illuminatus
from letting through hats which are likely to require such an upheaval in
the game as to make it practically unplayable.  It makes it clear exactly
what the role of the Illuminatus is in such a situation.

Yours,
Slakko
- -- 
Duncan C. "" Richer aka
Slakko the Really Lost Warner Brother - http://dcr24.quns.cam.ac.uk/
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Acka - RuneMaker, Chess-Umpire, Map-Harfer, Senator, Wearing Agenda Hat

------------------------------

Date: Thu, 29 Jan 1998 21:48:23 -0000
From: "The Gingham Wearer" <[email-masked]>
Subject: Re: Acka: Proposal 2670

> Are you trying to crash the game or something?  We haven't been playing
> that way for 2 years.  You try and get that through and the whole game
> collapses in a pile of spelling errors.

No, don't worry. I won't contest this.

The Gingham Wearer.

------------------------------

Date: Thu, 29 Jan 1998 17:34:57 -0500
From: Towsner <[email-masked]>
Subject: Re: Acka: RFC

>De-modularization would compromise Player Liberty, actions, and on another
>note - you mentioned elsewhere that Cults are subsets of Churches, I don't
>whether you intended it as a comment on their current status or on the
>status they will have following your proposal - however currently this is
>most definitely not so. Cults are a distinct type of Organization, which
>have strong ties with Churches, but are not subsets of the above.
	I'm pretty sure player liberty isn't compromised, but I'll check to
make sure.  Actions only apply to political parties, and are preserved
there.  I realize cults are not a subset of churches, but they are under my
proposal.

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 29 Jan 1998 20:16:45 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Treasure

> I am hereby burying the following items as a treasure:
> 
> An Automatic Sculpture
> The Trinket of Awesome, Near-Infinite Possibilities
> 
> I shall reveal the following portion of the map:
> 
> Some of you may have noticed that I like to title my Proposals strange
> things, and use weird things for the delimiters as well.  Basically,
> email me privately with how you think I came up with them, and I'll
> decide who's best at it and award the treasure to em.  I'm a bit rushed
> now, but essentially that's it...  All rankings will have to be arbitrary,
> because that's how I like it, and treasure maps can work that way.  :-)

You know, I've often wondered if those things were going to become
part of a treasure hunt someday.

I predict that I will not be the one to find this treasure....

breadbox

------------------------------

End of acka-research-digest V2 #239
***********************************